Subject: [http-state] hopefully trac ticket email to the list is now working

From: =JeffH <[email-masked]>
Date: Thu, 04 Mar 2010 11:58:45 -0800

------- Forwarded Message

Date:    Thu, 04 Mar 2010 00:27:26 +0100
From:    Henrik Levkowetz <[email-masked]>
To:      =JeffH <[email-masked]>
cc:      IETF Tools List <[email-masked]>
Subject: Re: trac supposed to send email to WG list upon changes to tickets?

Hi Jeff,

On 2010-03-03 22:47 =JeffH said the following:
 > IIRC, I've seen messages wrt trac tickets, generated by trac upon changes to
 > tickets, go by on various WG mailing lists, yes?

Yep.

 > We haven't had any such messages on the http-state@ list.
 > I looked into this a
 > while back and can't find my notes right now,
 > but as I recall it looked like  it
 > was because the official WG name is "httpstate"
 > but the working group mailing
 > list is named "http-state" for historical reasons.
 >
 > If trac ought to be emitting email to the WG mailing list for various things,
 > is there a way to config trac to use the WG's actual mailing list name?

Yes.  I've changed the notification address in the trac.ini file from
httpstate@ to [email-masked]:

- ---------
...

[notification]
#smtp_server = localhost
#smtp_port = 25
#smtp_from = [email-masked]
smtp_from_name = httpstate issue tracker
#smtp_replyto = [email-masked]
#always_notify_owner = true
#always_notify_reporter = true
smtp_always_cc = [email-masked]
#smtp_user =
#smtp_password =
#mime_encoding = none
- ----------

Best,

	Henrik

------- End of Forwarded Message